Loading...
Searching...
No Matches
OpenMesh::Iterators::GenericCirculator_DereferenciabilityCheckT< Mesh, typename Mesh::VertexHandle, typename Mesh::FaceHandle > Class Template Reference

## Static Public Member Functions

static bool | isDereferenciable (const Mesh *mesh, const typename Mesh::HalfedgeHandle &heh)

The documentation for this class was generated from the following file:

- OpenMesh/Core/Mesh/CirculatorsT.hh